.DropBox {
margin:0 0 0 1.533em; /*16*/
float:right;
font-size:0.833em; /*10*/
color:#666666;
}
.DropBox span{
float:left;
}
.DropBox span.Curve img{
width:0.500em; /*5*/
}
.dropdown {float:left; position:relative; z-index:999;}
.dropdown span{float:left; padding-top:.2em; }
.dropdown dt { background-color:#fff; cursor:pointer; padding:0px; width:16em;  height:1.9em;}
.dropdown dt img{
float:right;
width:2.000em; /*20*/
}
.dropdown dt:hover {background-color:#fff; }
.dropdown dd {position:absolute; overflow:hidden;  display:none; background:#fff; z-index:200; opacity:0; width:16em; left:-.5em;}
.dropdown ul { list-style:none; border-top:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:.2em .5em; color:#666666; text-decoration:none; background:#fff; }
.dropdown a:hover {background:#ed7b22; color:#fff}
.dropdown .underline {border-bottom:1px solid #fff}